{
	"319000411_0": "Power Checked, Berserk Impulses",
	"319000411_1": "\"You performed admirably in yesterday's battle.\"",
	"319000411_2": "\"Are you doing all right, Kanade-san?\"",
	"319000411_3": "\"Yeah, I'm fine now.\"",
	"319000411_4": "\"They said I just overdid it a bit and exhausted myself. A good night's sleep and I'll be good as new.\"",
	"319000411_5": "\"What a relief... I was really worried when you fainted.\"",
	"319000411_6": "\"Sorry to make you worry like that.\"",
	"319000411_7": "\"Now then, let's get started.\"",
	"319000411_8": "\"As you all know, we managed to recover the complete relic, Brisingamen, thanks to your efforts.\"",
	"319000411_9": "\"This means we'll be able to proceed with our plan to use it as the basis of our Bergelmir counter-strategy.\"",
	"319000411_10": "\"What is that Brisingamen, anyway?\"",
	"319000411_11": "\"Yeah. It looked like a flamethrower that shoots, like, a LOT of flames.\"",
	"319000411_12": "\"Brisingamen was the necklace of the Norse goddess Freyja, imbued with the power of fire.\"",
	"319000411_13": "\"The complete relic was originally being studied by a research team affiliated with the EU.\"",
	"319000411_14": "\"Once I found that the enemy had Bergelmir, I placed a request to have them lend it to us.\"",
	"319000411_15": "\"That seems awfully generous of them.\"",
	"319000411_16": "\"They were reluctant to agree, at first, but when I told them we were up against Bergelmir, they relented.\"",
	"319000411_17": "\"They'd also read the German military documents, and upon hearing that Bergelmir had activated—\"",
	"319000411_18": "\"They figured there was a chance that Brisingamen might activate too.\"",
	"319000411_19": "\"Bullseye! Better to lend it out in the hopes that it activates rather than leaving it dormant forever.\"",
	"319000411_20": "\"...Good grief, researchers are a different breed entirely.\"",
	"319000411_21": "\"But that thing isn't even at its full power yet, right?\"",
	"319000411_22": "\"Once that monster reaches its final form, it'll be truly terrifying.\"",
	"319000411_23": "\"But if we have that Bri-whatchamacallit, we can fight it, right?\"",
	"319000411_24": "\"Yes, but it's not quite that simple. It's only just activated, and even I'm still learning about it myself.\"",
	"319000411_25": "\"I see...\"",
	"319000411_26": "\"Even so, you'll have to figure this out fast. We don't have much time.\"",
	"319000411_27": "\"Yes, I'm well aware of that.\"",
	"319000411_28": "\"So, um... Could you let me use it?\"",
	"319000411_29": "\"Kanade-san?!\"",
	"319000411_30": "\"Even ordinary people can use complete relics, but we need to get right up to Bergelmir to fight it, right?\"",
	"319000411_31": "\"Wouldn't it be best for a wielder to use it?\"",
	"319000411_32": "\"You've got a point... But I can't allow that.\"",
	"319000411_33": "\"You yourself experienced how difficult and how dangerous using a Gear and relic at the same time can be.\"",
	"319000411_34": "\"Y-Yeah, but...\"",
	"319000411_35": "\"Using two relics at once has a high chance of creating backlash so harsh it makes the user go berserk.\"",
	"319000411_36": "\"You were already showing signs of doing just that yesterday.\"",
	"319000411_37": "\"I know...\"",
	"319000411_38": "\"Even so!\"",
	"319000411_39": "\"Even so... If this thing is our last hope of rescuing Tsubasa, then... Please let me be the one to use it.\"",
	"319000411_40": "(Kanade-san...)",
	"319000411_41": "\"I understand why you're so feeling so desperate.\"",
	"319000411_42": "(Kanade-chan has no Ignite Module, making her a relatively less capable combatant out of the gate.)",
	"319000411_43": "(And even her link coefficient is the lowest we've ever seen. I understand her almost painfully well.)",
	"319000411_44": "\"As a researcher, I cannot approve of an idea that I'm not confident will succeed.\"",
	"319000411_45": "\"Rgh...\"",
	"319000411_46": "\"Hold on, Ryoko-san.\"",
	"319000411_47": "\"Hibiki-chan?\"",
	"319000411_48": "\"If it looks like she's going to go berserk, we'll stop her.\"",
	"319000411_49": "\"There was one time when I got my hands on a relic with my Gear on, and I couldn't control myself, either.\"",
	"319000411_50": "\"However! When that happened, my friends... Tsubasa-san and Chris-chan saved me!\"",
	"319000411_51": "\"That's right. If she goes berserk, we will stop her.\"",
	"319000411_52": "\"You...\"",
	"319000411_53": "\"Are you confident you'll be able to stop her?\"",
	"319000411_54": "\"Not at all! But... We'll definitely stop her, I just know it!\"",
	"319000411_55": "\"And I mean every word! Even if it costs me my life!\"",
	"319000411_56": "\"Sheesh... You try to warn people and they just don't listen.\"",
	"319000411_57": "\"You Gungnir girls are hopeless. You're so rash, stubborn, and single-minded.\"",
	"319000411_58": "\"Hehe. But it's exactly what makes you powerful. It's true that we'll need to maximize our odds of success.\"",
	"319000411_59": "\"But on the other hand, the Gears you girls wield get their power from the human heart.\"",
	"319000411_60": "\"It's a miraculous power that can turn unlimited possibilities into reality.\"",
	"319000411_61": "\"If you three can bind your thoughts into a single spear, there's no hardship you can't overcome!\"",
	"319000411_62": "\"There's nothing an old man like me could say that would make the dreams of the young falter.\"",
	"319000411_63": "\"Oh, Genjuro-kun. You've always had a fire in your belly, haven't you?\"",
	"319000411_64": "\"Okay, then. Fine. But on one condition.\"",
	"319000411_65": "\"First, I want you to do a simulator run. If you seem to be losing control, I'm shutting it down, okay?\"",
	"319000411_66": "\"Thank you, Ryoko-san.\"",
	"319000411_67": "\"Thank you so much!\"",
	"319000411_68": "\"May you strike clean and true, girls.\"",
	"319000411_69": "\"And please... Rescue Tsubasa.\"",
	"319000411_70": "\"You got it! We're the Gungnir girls, and we never back down!\"",
	"319000411_71": "\"I'm only an ex-Gungnir girl, by the way.\"",
	"319000411_72": "\"Nuh-uh! Once a Gungnir girl, always a Gungnir girl!\"",
	"319000411_73": "\"Things are only going to get riskier from here, so we're counting on you to save her.\"",
	"319000411_74": "\"I'll save her this time. Even if it costs me my life.\"",
	"319000411_75": "(That's right... Kanade-san wasn't able to save this world's Tsubasa-san.)",
	"319000411_76": "(We can't let her relive that tragedy. No matter what it takes, we have to save Tsubasa-san!)",
	"319000411_77": "\"Testing one two, Kanade Amo's synchronous control test of Gungnir and Brisingamen shall now begin.\"",
	"319000411_78": "\"Okay, I'm counting on you, old man.\"",
	"319000411_79": "\"If anything happens, we'll be on standby in the simulator control room.\"",
	"319000411_80": "\"Don't worry, Kanade-san! Everything's gonna be A-okay! Right?\"",
	"319000411_81": "\"It will. I'll figure it out somehow.\"",
	"319000411_82": "\"Good luck in there!\"",
	"319000411_83": "\"Now then, fasten Brisingamen to your arm.\"",
	"319000411_84": "\"Hey, are you sure I can hold this normally? Last time, flames just suddenly burst out and stuff.\"",
	"319000411_85": "\"It'll be all right. I was able to enact a few controls on it.\"",
	"319000411_86": "\"If you look closely at the bangle, you should see something that looks like a switch.\"",
	"319000411_87": "\"Oh, this thing?\"",
	"319000411_88": "\"Don't hit that just yet. That activates and deactivates it.\"",
	"319000411_89": "\"And if need be, I can even shut it down from here. If I think it's too risky, I plan on stopping the test.\"",
	"319000411_90": "\"Understood.\"",
	"319000411_91": "\"She still hasn't started yet, it seems.\"",
	"319000411_92": "\"Huh? Why does it look like that?\"",
	"319000411_93": "\"Brisingamen was originally a necklace, but that'd interfere with the pendant, so I made it into a bangle.\"",
	"319000411_94": "\"Uh... Are you sure it's okay to do that to something you're only borrowing?\"",
	"319000411_95": "\"Well, I don't think they'll mind since I just made it into a bangle and added a control mechanism.\"",
	"319000411_96": "\"There are no changes to the relic's core itself, so it won't be a problem to return it to its original form.\"",
	"319000411_97": "\"Oh, okay then!\"",
	"319000411_98": "\"Shh! It looks like she's about to start.\"",
	"319000411_99": "\"Whoops, that's right. I need to be monitoring this.\"",
	"319000411_100": "\"Croitzal ronzell gungnir zizzl...\"",
	"319000411_101": "\"Gungnir activated. Link coefficient is stable.\"",
	"319000411_102": "\"Now why don't you activate Brisingamen next?\"",
	"319000411_103": "\"All right...\"",
	"319000411_104": "(Brisingamen! Lend me your strength!)",
	"319000411_105": "\"Yaaaah!\"",
	"319000411_106": "\"Ngh!\"",
	"319000411_107": "\"Agh... Aaaaaah?!\"",
	"319000411_108": "\"Kanade-san, hang in there!\"",
	"319000411_109": "(M-My body... My mind... It feels like they're... Being torn apart...)",
	"319000411_110": "(But I won't let it beat me... I can't...)",
	"319000411_111": "\"With this power... I will... save Tsubasa!\"",
	"319000411_112": "\"You are a fool.\"",
	"319000411_113": "(What's that voice?)",
	"319000411_114": "\"Is saving Tsubasa really what you believe you want?\"",
	"319000411_115": "(Of course it is.)",
	"319000411_116": "\"But you can't save her. You couldn't have her. All because you're powerless.\"",
	"319000411_117": "(And that's exactly why, more than ever, I need this power!)",
	"319000411_118": "\"Despite knowing that too much power will only destroy you?\"",
	"319000411_119": "(Believe me, I'm well aware!)",
	"319000411_120": "\"Is she even someone worth saving in the first place?\"",
	"319000411_121": "(What do you mean?)",
	"319000411_122": "\"She's not even your missing wing! She's a different person who just happens to look the same.\"",
	"319000411_123": "(Well...)",
	"319000411_124": "\"You can forget about ever being able to fly with her again.\"",
	"319000411_125": "(Shut up!)",
	"319000411_126": "\"The revulsion you feel is right on the mark. You know it's true.\"",
	"319000411_127": "(Be quiet...)",
	"319000411_128": "\"All you're doing is trying to make up for the past.\"",
	"319000411_129": "(Stop it!)",
	"319000411_130": "\"You can never make up for your sins. You can never bring back what's been lost.\"",
	"319000411_131": "(I know that! I do! But—)",
	"319000411_132": "\"You've been deceiving yourself all along.\"",
	"319000411_133": "(What would you know?!)",
	"319000411_134": "\"I know everything you know...\"",
	"319000411_135": "\"Because I AM you.\"",
	"319000411_136": "(What?!)",
	"319000411_137": "\"I don't need her.\"",
	"319000411_138": "(That... can't... be true...)",
	"319000411_139": "\"Don't you remember? You hated her.\"",
	"319000411_140": "\"Look at you, cowering behind the grown-ups!\"",
	"319000411_141": "\"I hate that stupid look on your face! Do I really scare you that much?!\"",
	"319000411_142": "<size=40>(AAAAAAAAAAH!)</size>",
	"319000411_143": "\"AAAAAAAAAAH!\"",
	"319000411_144": "\"We're at T-plus one minute since her brainwaves and link coefficient entered the danger zone.\"",
	"319000411_145": "\"It's unlikely she'll be able to bring herself back under her own control. Continuing any further is too risky.\"",
	"319000411_146": "\"...That's enough. Stop the test.\"",
	"319000411_147": "\"Acknowledged. Forcibly shutting down Brisingamen.\"",
	"319000411_148": "\"Kanade-san...\"",
	"319000411_149": "\"Don't look so despondent. This is only her first attempt. You can't give up on her just yet.\"",
	"319000411_150": "\"Yeah... I guess you're right.\"",
	"319000411_151": "\"Brisingamen is being forcibly shut down.\"",
	"319000411_152": "\"Her link coefficient is dropping rapidly. It's caused Gungnir to cease functioning as well.\"",
	"319000411_153": "\"Huff, huff, huff...\"",
	"319000411_154": "\"Ngh...\"",
	"319000411_155": "(Did I... fail?)"
}